<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Jeremy García Meneses</title>
<meta name="Description" content="01_Maquetación Responsiva">
<meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, shrink-to-feet=no" />  

 <style>
     /*Clase para el contenedor global*/
    .container{
     width: 800px;
     margin: auto; /*forza a centrado horizontal en la ventana*/
    }
     /*Observa que usamos medidas dinámicas*/
     section{ 
         background: #F9F5C9;
         margin: 1% 0;
         padding: 1% 0;
    }

    .col2{
        background: pink;
        width: 50%;
        margin: 1% 0;
        padding: 1%;
        box-sizing: border-box;
        float: left; /*Forzamos comportamiento inline*/
    }    

    .col3{
        background: pink;
        width: 33.333333%;
        margin: 1% 0;
        padding: 1%;
        box-sizing: border-box;
        float: left; /*Forzamos comportamiento inline*/
    }
    
    .col5{
        background: pink;
        width: 20%;
        margin: 1% 0;
        padding: 1%;
        box-sizing: border-box;
        float: left; /*Forzamos comportamiento inline*/
    }    
    
    /*Clase usamos para interrupir la flotación*/
    .clear{ clear: both;}
</style>

</head>

<body>
    
    <div class="container">
        <header>
            NOMBRE DE LA PÁGINA
        </header>
        <nav>
            <ul>
                <li><a href="#">Opción 1</a></li>
                <li><a href="#">Opción 2</a></li>
                <li><a href="#">Opción 3</a></li>
            </ul>
        </nav>
        <main>
            <section>
                <article class="col2"> Columna 1 </article>
                <article class="col2"> Columna 2 </article>
                <br class="clear">
            </section>
            <section>
                <article class="col3"> Columna 1 </article>
                <article class="col3"> Columna 2 </article>
                <article class="col3"> Columna 3 </article>
                <br class="clear">
            </section>
            <section>
                <article class="col5"> Columna 1 </article>
                <article class="col5"> Columna 2 </article>
                <article class="col5"> Columna 3 </article>
                <article class="col5"> Columna 4 </article>
                <article class="col5"> Columna 5 </article>
                <br class="clear">
            </section>

        </main>
        <footer>Información legal 2019</footer>
      
    </div>
    
</body>
</html>
